---
schemaVersion: v1
kind: Manifest

metadata:
  name: helm
  version: v1.0.0
  description: Manifest for Helm Integration Test

sboms:
  - local: helm-bom.cdx.json

includes: []

repositories:
  helm:
    - url: https://charts.bitnami.com/bitnami
    - url: https://helm.releases.hashicorp.com
    - url: https://kubernetes.github.io
